body 
{
	margin:0;
	padding:1px 0;
	background:#e9e9e9;
	font:normal 12px Arial;
	color:#292929;
}
form, h1, h2, h3, h4 {
	margin:0px;
}
img 
{
	border:none;
}
p {
	margin-top:5px;
}
a
{
	outline:none;
}
div, table, span, ul, li
{
	text-align:right;
	direction:rtl;
}
input, select, textarea
{
	font:normal 12px Arial;
	text-align:right;
	direction:rtl;
}
table
{
	border-collapse:collapse;
}
.clear
{
	clear:both;
}
#First
{
	border:none;
}
#MainNews
{
	margin:8px auto;
	width:410px;
}
#MainNews tr
{
	vertical-align:top;
}

#MainImages
{
	margin:0 auto;
	text-align:center;
}
#MainImages td
{
	padding:8px;
}
#MainImages img
{
	border:1px solid #000;
}
#MainImages tr
{
	vertical-align:top;
	text-align:center;
}
#MainImages div
{
	text-align:center;
	padding:3px;
}
#SearchTbl 
{
	margin:0 auto;
}
#SearchTbl select
{
	width:130px;
}
#SideSearch
{
	text-align:center;
	padding-top:10px;
}
#SideSearch p
{
	padding:0;
	margin:10px 0;
}
#SideSearch select
{
	width:160px;
}
.Paging
{
	margin:0 auto;
	color:#4f8501;
	text-align:center;
}
.Paging a
{
	font:bold 12px Arial;
	color:#000;
	text-decoration:none;
}
#PartiesBox
{
	height:190px;
	overflow:auto;
}
#PartiesBox a
{
	text-decoration:none;
	color:#000;
	display:block;
	border-bottom:1px dotted #3a3a3a;
	padding-bottom:10px;
	margin-bottom:10px;
}
#PartiesBox a:hover
{
	text-decoration:underline;
}
#PartiesBox h4
{
	font:bold 12px Arial;
	color:#4b8001;
}
.SiteMap h3
{
	font:bold 14px Arial;
}
.SiteMap ul
{
	margin-top:5px;
	padding-top:3px;
}
.SiteMap ul li
{
	padding-top:2px;
	padding-bottom:2px;
}
.SiteMap ul li a
{
	color:#000;
}
#BotBanner
{
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	background:#fff;
	display:none;
	text-align:center;
}
* html #BotBanner {
	_position:absolute;
	left:0px;
	_top: expression( ( $(window).scrollTop() + $(window).height() - $('#BotBanner').height() ) + 'px' );
}
#BotBanner #CloseBanner
{
	display:block;
	width:20px;
	height:20px;
	font-weight:bold;
	text-align:center;
	line-height:20px;
	color:#F00;
	text-decoration:none;
	border:1px solid #F00;
	float:left;
}